@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:var(--font-poppins);
}

.registartionTitle {
  color: #11555a;
  font-size: 5rem;
  text-align: center;
}

.title {
  font-size: 25px;
  font-weight: 500;
  position: relative;
}

.title::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 30px;
  border-radius: 5px;
  background: linear-gradient(135deg, #71b7e6, #72e954);
}

.previewImages {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border: 2px solid #11555a;
  border-radius: 10px;
}

 

.content form .user-details {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 1rem;
}

form .user-details .input-box {
  margin-bottom: 15px;
  width: calc(100% / 2 - 20px);
}

form .input-box span.input-label-detail {
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 12px;
}

.user-details .input-box input {
  height: 45px;
  width: 100%;
  outline: none;
  /* font-size: 1.5rem; */
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}

.own-license {
  width: calc(100% / 2 - 20px);
}

select {
  height: 45px;
  width: 100%;
  outline: none;
  /* font-size: 2rem; */
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}

input[type="date"] {
  height: 45px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
  font-size: 12px;
}

select option {
  height: 45px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
  font-size: 12px;
}

.attachments {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.attachmentItems {
  display: flex;
  justify-content: space-evenly;
}

.attachmentItems input {
  height: 45px;
  width: 100%;
  outline: none;
  /* font-size: 16px; */
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}

.attachmentItems .input-box {
  margin-bottom: 1.5rem;
}

.user-details .input-box input:focus,
.user-details .input-box input:valid {
  border-color: #11555a;
}

form .own-license .own-license-label {
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 14px;
}

form .category {
  display: flex;
  width: 80%;
  margin: 14px 0;
  justify-content: flex-start;}

form .category label {
  display: flex;
  align-items: center;
  cursor: pointer;
  /* font-size: 12px; */
  margin-right: 20px;
}

.category input[type="radio"] {
  margin-right: 10px;
  /* You can adjust the margin value as per your preference */
}

form .button {
  height: 45px;
  margin: 2rem;
}

form .button input {
  height: 100%;
  width: 100%;
  border-radius: 5px;
  border: none;
  color: #fff;
  /* font-size: 18px; */
  font-weight: 500;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
  background: linear-gradient(135deg, #ff9d29, #ff9d29);
}

form .button input:hover {
  /* transform: scale(0.99); */
  background: linear-gradient(-135deg, #e7850e, #ff9d29);
  color: black;
}

@media (max-width: 584px) {
  form .user-details .input-box {
    margin-bottom: 15px;
    width: 100%;
  }

  form .category {
    width: 100%;
  }

  /* .content form .user-details{
    max-height: 300px;
    overflow-y: scroll;
  } */
  .user-details::-webkit-scrollbar {
    width: 5px;
  }
}

@media (max-width: 900px) {
  .own-license {
    width: calc(100% - 20px);
  }
  .registartionTitle {
    /* font-size: 3rem; */
  }
  .attachmentItems {
    display: flex;
    flex-direction: column;
  }

  .mcard .content-wrapper .content {
    padding: 0rem 0.5rem;
  }
}

#confirmationBox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  padding: 20px;
  z-index: 9999;
  text-align: left;
  /* font-size: 1.4rem; */
  animation: fadeIn 0.5s ease-in; /* Apply the 'fadeIn' animation */
}

@keyframes fadeIn {
  from {
    opacity: 0;
    top: 10%;
  }
  to {
    opacity: 1;
    top: 50%;
  }
}

/* .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);  
    z-index: 9998;  
} */

#confirmationBox p {
  margin: 10px 0;
}

#confirmationBox .close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.display-none-popup {
  display: none;
}

/* Style for the Confirm and Cancel buttons */
#confirmBtn {
  padding: 10px 20px;
  margin-right: 10px;
  color: black;
  background-color: #ff9d29;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
#cancelBtn {
  padding: 10px 20px;
  margin-right: 10px;
  background-color: red; /* Blue color */
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#confirmBtn:hover {
}

@media (max-width: 900px) {
  #confirmationBox {
    top: 50%;
    left: 20%;
    transform: translate(-15%, -50%);
  }
}
